<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>

<!-- Meta Tags -->
<meta name="viewport" content="width=device-width,initial-scale=1.0"/>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
<meta name="description" content="Droled - Construction & Business HTML Template"/>
<meta name="keywords" content="construction, business, clean, corporate, creative,"/>
<meta name="author" content="ThemeMascot"/>

<!-- Page Title -->
<title>Droled - Construction & Business HTML Template</title>

<!-- Favicon and Touch Icons -->
<link href="images/favicon.png" rel="shortcut icon" type="image/png">
<link href="images/apple-touch-icon.png" rel="apple-touch-icon">
<link href="images/apple-touch-icon-72x72.png" rel="apple-touch-icon" sizes="72x72">
<link href="images/apple-touch-icon-114x114.png" rel="apple-touch-icon" sizes="114x114">
<link href="images/apple-touch-icon-144x144.png" rel="apple-touch-icon" sizes="144x144">

<!-- Stylesheet -->
<link href="css/bootstrap.min.css" rel="stylesheet" type="text/css">
<link href="css/animate.min.css" rel="stylesheet" type="text/css">
<link href="css/javascript-plugins-bundle.css" rel="stylesheet"/>

<!-- CSS | menuzord megamenu skins -->
<link href="js/menuzord/css/menuzord.css" rel="stylesheet"/>

<!-- CSS | Main style file -->
<link href="css/style-main.css" rel="stylesheet" type="text/css">
<link id="menuzord-menu-skins" href="css/menuzord-skins/menuzord-rounded-boxed.css" rel="stylesheet"/>

<!-- CSS | Responsive media queries -->
<link href="css/responsive.css" rel="stylesheet" type="text/css">
<!-- CSS | Style css. This is the file where you can place your own custom css code. Just uncomment it and use it. -->

<!-- CSS | Theme Color -->
<link href="css/colors/theme-skin-color-set1.css" rel="stylesheet" type="text/css">

<!-- external javascripts -->
<script src="js/jquery.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/javascript-plugins-bundle.js"></script>
<script src="js/menuzord/js/menuzord.js"></script>

<!-- <link href="css/style.css" rel="stylesheet" type="text/css"> -->

<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->
</head>
<body class="container-1340px has-side-panel side-panel-right">
<!-- preloader -->
<div id="preloader">
  <div id="spinner">
    <div class="preloader-dot-loading">
      <div class="cssload-loading"><i></i><i></i><i></i><i></i></div>
    </div>
  </div>
  <div id="disable-preloader" class="btn btn-default btn-sm bg-white-f5">Disable Preloader</div>
</div>
<div class="side-panel-body-overlay"></div>
<div id="side-panel-container" class="dark" data-tm-bg-img="images/side-push-bg.jpg">
  <div class="side-panel-wrap">
    <div id="side-panel-trigger-close" class="side-panel-trigger"><a href="#"><i class="fa fa-times side-panel-trigger-icon"></i></a></div>
    <img class="logo mb-50" src="images/logo-wide.png" alt="Logo">
    <p>Our motive is to help the poor, helpless and orphan children all over the world.</p>
    <div class="widget">
      <h4 class="widget-title widget-title-line-bottom line-bottom-theme-colored1">Latest News</h4>
      <div class="latest-posts">
        <article class="post media-post clearfix pb-0 mb-10">
          <a class="post-thumb" href="news-details.html"><img src="http://placehold.it/95x95" alt=""></a>
          <div class="post-right">
            <h5 class="post-title mt-0"><a href="news-details.html">Sustainable Construction</a></h5>
            <p>Lorem ipsum dolor...</p>
          </div>
        </article>
        <article class="post media-post clearfix pb-0 mb-10">
          <a class="post-thumb" href="news-details.html"><img src="http://placehold.it/95x95" alt=""></a>
          <div class="post-right">
            <h5 class="post-title mt-0"><a href="news-details.html">Industrial Coatings</a></h5>
            <p>Lorem ipsum dolor...</p>
          </div>
        </article>
        <article class="post media-post clearfix pb-0 mb-10">
          <a class="post-thumb" href="news-details.html"><img src="http://placehold.it/95x95" alt=""></a>
          <div class="post-right">
            <h5 class="post-title mt-0"><a href="news-details.html">Storefront Installations</a></h5>
            <p>Lorem ipsum dolor...</p>
          </div>
        </article>
      </div>
    </div>

    <div class="widget">
      <h5 class="widget-title widget-title-line-bottom line-bottom-theme-colored1">Contact Info</h5>
      <div class="tm-widget-contact-info contact-info-style1 contact-icon-theme-colored1">
        <ul>
          <li class="contact-name">
            <div class="icon"><i class="flaticon-contact-037-address"></i></div>
            <div class="text">John Doe</div>
          </li>
          <li class="contact-phone">
            <div class="icon"><i class="flaticon-contact-042-phone-1"></i></div>
            <div class="text"><a href="tel:+510-455-6735">+510-455-6735</a></div>
          </li>
          <li class="contact-email">
            <div class="icon"><i class="flaticon-contact-043-email-1"></i></div>
            <div class="text"><a href="mailto:info@yourdomain.com">info@yourdomain.com</a></div>
          </li>
          <li class="contact-address">
            <div class="icon"><i class="flaticon-contact-047-location"></i></div>
            <div class="text">3982 Browning Lane Carolyns Circle, California</div>
          </li>
        </ul>
      </div>
    </div>
  </div>
</div>
<div id="wrapper" class="clearfix">

  <!-- Header -->
  <header id="header" class="header header-layout-type-header-2rows">
    <div class="header-top">
      <div class="container">
        <div class="row">
          <div class="col-xl-auto header-top-left align-self-center text-center text-xl-left">
            <ul class="element contact-info">
              <li class="contact-phone"><i class="fa fa-phone font-icon sm-display-block"></i> Tel: +440-98-5298</li>
              <li class="contact-email"><i class="fa fa-envelope font-icon sm-display-block"></i> info@example.com</li>
              <li class="contact-address"><i class="fa fa-map font-icon sm-display-block"></i> 121 King Street, Melbourne</li>
            </ul>
          </div>
          <div class="col-xl-auto ml-xl-auto header-top-right align-self-center text-center text-xl-right">
            <div class="element pt-0 pb-0">
              <ul class="styled-icons icon-dark icon-theme-colored1 icon-circled clearfix">
                <li><a class="social-link" href="#" ><i class="fab fa-facebook"></i></a></li>
                <li><a class="social-link" href="#" ><i class="fab fa-twitter"></i></a></li>
                <li><a class="social-link" href="#" ><i class="fab fa-youtube"></i></a></li>
              </ul>
            </div>
            <div class="element pt-0 pt-lg-10 pb-0">
              <a href="ajax-load/form-appointment.html" class="btn btn-theme-colored2 btn-sm ajaxload-popup">Make an Appointment</a>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="header-nav tm-enable-navbar-hide-on-scroll">
      <div class="header-nav-wrapper navbar-scrolltofixed">
        <div class="menuzord-container header-nav-container">
          <div class="container position-relative">
            <div class="row header-nav-col-row">
              <div class="col-sm-auto align-self-center">
                <a class="menuzord-brand site-brand" href="index-mp-layout1.html">
                  <img class="logo-default logo-1x" src="images/logo-wide.png" alt="Logo">
                  <img class="logo-default logo-2x retina" src="images/logo-wide@2x.png" alt="Logo">
                </a>
              </div>
              <div class="col-sm-auto ml-auto pr-0 align-self-center">
                <nav id="top-primary-nav" class="menuzord theme-color2" data-effect="fade" data-animation="none" data-align="right">
                  <ul id="main-nav" class="menuzord-menu">
                    <li class="active">
                      <a href="index-mp-layout1.html">Home</a>
                      <ul class="dropdown">
                        <li><a href="#">Multi Layouts </a>
                          <ul class="dropdown">
                            <li><a href="index-mp-layout1.html">Multipage Layout1</a></li>
                            <li><a href="index-mp-layout2.html">Multipage Layout2</a></li>
                          </ul>
                        </li>
                        <li><a href="#">Single Layouts </a>
                          <ul class="dropdown">
                            <li><a href="index-sp-layout1.html">Index Single Layout1</a></li>
                            <li><a href="index-sp-layout2.html">Index Single Layout2</a></li>
                          </ul>
                        </li>
                        <li><a href="#">Dark Layouts </a>
                          <ul class="dropdown">
                            <li><a href="index-dark-mp-layout1.html">Index Dark Layout1</a></li>
                            <li><a href="index-dark-mp-layout2.html">Index Dark Layout2</a></li>
                          </ul>
                        </li>
                        <li><a href="#">Boxed Layouts </a>
                          <ul class="dropdown">
                            <li><a href="index-boxed-mp-layout1.html">Index Boxed Layout1</a></li>
                            <li><a href="index-boxed-mp-layout2.html">Index Boxed Layout2</a></li>
                          </ul>
                        </li>
                        <li><a href="#">RTL Layouts </a>
                          <ul class="dropdown">
                            <li><a href="index-rtl-layout1.html">Index RTL Layout1</a></li>
                            <li><a href="index-rtl-layout2.html">Index RTL Layout2</a></li>
                          </ul>
                        </li>
                      </ul>
                    </li>
                    <li><a href="#">Pages</a>
                      <ul class="dropdown">
                        <li><a href="page-about.html">About</a></li>
                        <li><a href="page-team-grid.html">Team Grid</a></li>
                        <li><a href="page-team-details.html">Team Details</a></li>
                        <li><a href="page-gallery.html">Gallery</a></li>
                        <li><a href="page-testimonial.html">Testimonial</a></li>
                        <li><a href="shop-products.html">Shop</a></li>
                        <li><a href="page-404.html">404</a></li>
                      </ul>
                    </li>
                    <li><a href="#">Project</a>
                      <ul class="dropdown">
                        <li><a href="page-project.html">Project Grid</a></li>
                        <li><a href="page-project-details.html">Project Details</a></li>
                      </ul>
                    </li>
                    <li><a href="#">Services</a>
                      <ul class="dropdown">
                        <li><a href="page-services1.html">Services Grid</a></li>
                        <li><a href="page-service-details.html">Service Details</a></li>
                      </ul>
                    </li>
                    <li><a href="#">Blog</a>
                      <ul class="dropdown">
                        <li><a href="news-grid.html">News Grid</a></li>
                        <li><a href="news-details.html">News Details</a></li>
                      </ul>
                    </li>
                    <li><a href="page-contact.html">Contact</a></li>
                  </ul>
                </nav>
              </div>
              <div class="col-sm-auto align-self-center nav-side-icon-parent">
                <ul class="list-inline nav-side-icon-list">
                  <li class="hidden-mobile-mode"><a href="#" id="top-nav-search-btn"><i class="search-icon fa fa-search"></i></a></li>
                  <li class="hidden-mobile-mode">
                    <div class="top-nav-mini-cart-icon-container">
                      <div class="top-nav-mini-cart-icon-contents">
                        <a class="mini-cart-icon" href="shop-cart.html" title="View your shopping cart">
                          <img src="images/shopping-cart.png" width="25" alt="cart"><span class="items-count">1</span> <span class="cart-quick-info">1 item - <span class="amount"><span class="currencySymbol">&pound;</span>18.00</span></span>
                        </a>
                        <div class="dropdown-content">
                          <ul class="cart_list product_list_widget">
                            <li class="mini_cart_item">
                              <a href="#" class="remove remove_from_cart_button" aria-label="Remove this item" data-product_id="18832" data-cart_item_key="#" data-product_sku="woo-beanie">&times;</a>
                              <a href="#"> <img class="attachment-thumbnail" src="images/shop/product.jpg" width="300" height="300" alt=""/>Beanie</a>
                              <span class="quantity">1 &times; <span class="amount">
                              <span class="currencySymbol">&pound;</span>18.00</span></span>
                            </li>
                          </ul>
                          <p class="total"> <strong>Subtotal:</strong> <span class="woocommerce-Price-amount amount"><span class="currencySymbol">&pound;</span>18.00</span> </p>
                          <div class="buttons cart-action-buttons">
                            <div class="row">
                              <div class="col-6 pr-1"><a href="shop-cart.html" class="btn btn-theme-colored2 btn-block btn-sm wc-forward">View Cart</a></div>
                              <div class="col-6 pl-1"><a href="shop-checkout.html" class="btn btn-theme-colored1 btn-block btn-sm checkout wc-forward">Checkout</a></div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </li>
                  <li class="hidden-mobile-mode">
                    <div id="side-panel-trigger" class="side-panel-trigger">
                      <a href="#">
                        <div class="hamburger-box">
                          <div class="hamburger-inner"></div>
                        </div>
                        </a>
                    </div>
                  </li>
                </ul>
                <div id="top-nav-search-form" class="clearfix">
                  <form action="#" method="GET">
                    <input type="text" name="s" value="" placeholder="Type and Press Enter..." autocomplete="off" />
                  </form>
                  <a href="#" id="close-search-btn"><i class="fa fa-times"></i></a>
                </div>
              </div>
            </div>
            <div class="row d-block d-xl-none">
               <div class="col-12">
                <nav id="top-primary-nav-clone" class="menuzord d-block d-xl-none default menuzord-color-default menuzord-border-boxed menuzord-responsive" data-effect="slide" data-animation="none" data-align="right">
                 <ul id="main-nav-clone" class="menuzord-menu menuzord-right menuzord-indented scrollable">
                 </ul>
                </nav>
               </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </header>

  <!-- Start main-content -->
  <div class="main-content-area">

    <!-- Section: page title -->
    <section class="page-title layer-overlay overlay-dark-9 section-typo-light bg-img-center" data-tm-bg-img="http://placehold.it/1920x1280">
      <div class="container pt-60 pb-60">
        <div class="section-content">
          <div class="row">
            <div class="col-md-12 text-center">
              <h2 class="title">News Details</h2>
              <nav class="breadcrumbs" role="navigation" aria-label="Breadcrumbs">
                <div class="breadcrumbs">
                  <span><a href="index-mp-layout1.html" rel="home">Home</a></span>
                  <span><i class="fa fa-angle-right"></i></span>
                  <span><a href="index-mp-layout1.html">Pages</a></span>
                  <span><i class="fa fa-angle-right"></i></span>
                  <span class="active">News Details</span>
                </div>
              </nav>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section>
      <div class="container pb-60">
        <div class="section-content">
          <div class="row">
            <div class="col-sm-9">
              <article class="post-single">
                <div class="entry-header mb-30">
                  <div class="post-thumb thumb"> <img class="img-fullwidth" src="http://placehold.it/1920x1280" alt=""></div>
                </div>
                <div class="entry-content">
                  <h5>Libortis sollicitudin</h5>
                  <p>Bring to the table win-win survival strategies to ensure proactive domination. At the end of the day, going forward, a new normal that has evolved from generation X is on the runway heading towards a streamlined cloud solution. User generated content in real-time will have multiple touchpoints for offshoring natoque sem morbi hac nunc ultricies.</p>
                  <h5>Tincidunt wisi euismod iaculis nunc vita</h5>
                  <p>Nostra dapibus varius et semper semper rutrum ad risus felis eros. Cursus libero viverra tempus netus diam vestibulum lorem tincidunt congue porta. Non ligula egestas commodo massa. Lorem non sit vivamus convallis elit mollis. Viverra sodales feugiat natoque sem morbi hac nunc ultricies nibh netus facilisis blandit. Felis purus et iaculis. Semper orci duis montes curabitur potenti a varius quis diam, vel litora et? Quis ridiculus pharetra luctus augue duis.</p>
                  <blockquote class="tm-sc-blockquote blockquote-style4  quote-icon-theme-colored mb-20 mt-20">
                    <p>Bring to the table win-win survival strategies to ensure proactive domination. At the end of the day, going forward, a new normal that has evolved from generation X is on the runway heading towards a streamlined cloud solution.</p>
                    <footer><cite>Someone famous</cite></footer>
                  </blockquote>
                  <h5>Parturient tortor tortor sed tellus molestie neque</h5>
                  <p>Habitasse justo, sed justo. Senectus morbi, fermentum magna id tortor. Lacinia sociis morbi erat ultricies dictumst condimentum dictum nascetur? Vitae litora erat penatibus nam lorem. Euismod tempus, mollis leo tempus? Semper est cursus viverra senectus lectus feugiat id! Odio porta nibh dictumst nulla taciti lacus nam est praesent.</p>
                  <p>Tincidunt habitant egestas erat lectus congue nisl dapibus nostra bibendum. In est in vitae dictumst varius lorem congue rutrum eget primis augue. At orci cubilia duis orci consequat libero malesuada mi. Porta facilisis dui, justo laoreet penatibus. Eros penatibus justo, tempor ligula vestibulum vestibulum lacus mauris himenaeos quisque proin.</p>
                  <p>Aliquam natoque lorem. Id augue porta placerat. Primis a pretium est faucibus nam cubilia eros risus. Laoreet porta et malesuada! Lacus nulla bibendum cubilia taciti mauris cubilia leo quis purus. Laoreet rutrum vel phasellus nec amet scelerisque nisl mollis. Interdum id faucibus eros sodales tellus taciti molestie ut. Nec mus vehicula lectus, dapibus dictumst pulvinar venenatis gravida? Torquent suscipit varius sollicitudin facilisis torquent turpis fermentum laoreet nisl tellus faucibus quam!</p>
                </div>
              </article>
            </div>
            <div class="col-lg-3 sidebar-area sidebar-right">
              <div class=" split-nav-menu clearfix widget widget_search">
                <form role="search" method="get" class="search-form" action="#">
                  <input type="search" class="form-control search-field" placeholder="Search …" value="" name="s">
                  <button type="submit" class="search-submit"><i class="fa fa-search"></i></button>
                </form>
              </div>
              <div class="widget widget-blog-list clearfix">
                <h4 class="widget-title widget-title-line-bottom line-bottom-theme-colored1">Latest News</h4>
                <div class="tm-widget tm-widget-blog-list ">
                  <article class="post media-post clearfix">
                    <a class="post-thumb" href="#">
                      <img src="http://placehold.it/90x70" class="rounded-0" alt="">
                    </a>
                    <div class="post-right">
                      <h6 class="post-title"> <a href="#"> Inspired by The Lord </a></h6>
                      <span class="post-date">
                        <span class="entry-date">February 2, 2021</span>
                      </span>
                    </div>
                  </article>
                  <article class="post media-post clearfix">
                    <a class="post-thumb" href="#">
                      <img src="http://placehold.it/90x70" class="rounded-0" alt="">
                    </a>
                    <div class="post-right">
                      <h6 class="post-title"> <a href="#">Randomized Trial </a></h6>
                      <span class="post-date">
                        <span class="entry-date">February 2, 2021</span>
                      </span>
                    </div>
                  </article>
                  <article class="post media-post clearfix">
                    <a class="post-thumb" href="#">
                      <img src="http://placehold.it/90x70" class="rounded-0" alt="">
                    </a>
                    <div class="post-right">
                      <h6 class="post-title"> <a href="#">Multilevel Lord</a></h6>
                      <span class="post-date">
                        <span class="entry-date">February 2, 2021</span>
                      </span>
                    </div>
                  </article>
                  <article class="post media-post clearfix">
                    <a class="post-thumb" href="#">
                      <img src="http://placehold.it/90x70" class="rounded-0" alt="">
                    </a>
                    <div class="post-right">
                      <h6 class="post-title"> <a href="#">Having studied</a></h6>
                      <span class="post-date">
                        <span class="entry-date">February 2, 2019</span>
                      </span>
                    </div>
                  </article>
                </div>
              </div>
              <div class="widget widget_categories">
                <h4 class="widget-title widget-title-line-bottom line-bottom-theme-colored1">Categories</h4>
                <ul>
                  <li class="cat-item cat-item-16"><a href="#">Admission</a></li>
                  <li class="cat-item cat-item-17"><a href="#">Cultural Program</a></li>
                  <li class="cat-item cat-item-18"><a href="#">Result</a></li>
                </ul>
              </div>
              <div class=" split-nav-menu clearfix widget widget_text">
                <div class="textwidget">
                  <div class="section-typo-light text-center bg-theme-colored1 mb-md-40 p-30 pt-40 pb-40">
                    <p><img class="size-full wp-image-800 aligncenter" src="images/headphone-128.png" alt="" width="128" height="128"></p>
                    <h4>Online Help!</h4>
                    <h5>+(123) 456-7890</h5>
                  </div>
                </div>
              </div>
              <div class=" split-nav-menu clearfix widget widget_text">
                <div class="textwidget">
                  <div class="section-typo-light bg-theme-colored1 mb-md-40 p-30 pt-40 pb-40">
                    <p>Competently parallel task fully researched data and enterprise process improvements.</p>
                    <div class="tm-sc-button"> <a href="" target="_self" class="btn btn-dark btn-theme-colored3-sm btn-xs btn-round" rel="noopener noreferrer">Download PDF <i class="fa fa-file-pdf-o"></i></a></div>
                  </div>
                </div>
              </div>
              <div class=" split-nav-menu clearfix widget widget-brochure-box clearfix"><a class="tm-widget tm-widget-brochure-box tm-widget-brochure-box-default brochure-box brochure-box-default  brochure-box-theme-colored1 mb-10" href="#"> <i class="brochure-icon fa fa-download"></i>
                  <h5 class="text">Registration</h5>
                </a></div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- Section: About End -->

  </div>
  <!-- end main-content -->

  <!-- Footer -->
  <footer id="footer" class="footer footer-currenty-style bg-size-cover bg-no-repeat">
    <div class="footer-widget-area">
      <div class="footer-top-part">
        <div class="container pt-100 pb-70">
          <div class="row footer-bottom-border pb-60 mb-60 align-items-center text-center text-md-left">
            <div class="col-md-6 col-lg-6 col-xl-7">
              <img class="mb-sm-30" src="images/logo-wide-white.png" alt="">
            </div>
            <div class="col-md-6 col-lg-6 col-xl-5">
              <div class="widget widget-newsletter m-0">
                <form id="mailchimp-subscription-form10" class="newsletter-form cp-newsletter">
                  <div class="input-group">
                    <input type="email" id="mce-EMAIL" class="form-control" placeholder="Email address" name="EMAIL" value="">
                    <div class="input-group-append tm-sc tm-sc-button">
                      <button type="submit" class="btn btn-theme-colored1 btn-sm"><i class="fa fa-arrow-right"></i></button>
                    </div>
                  </div>
                </form>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6 col-lg-6 col-xl-4">
              <div class="widget">
                <h4 class="widget-title">About</h4>
                <p>Lorem ipsum dolor sit amet, consect etur adi pisicing elit sed do eiusmod tempor incididunt ut labore.</p>
                <ul class="styled-icons icon-md icon-gray icon-circled icon-theme-colored2">
                  <li><a class="social-link" href="#"><i class="fab fa-facebook"></i></a></li>
                  <li><a class="social-link" href="#"><i class="fab fa-twitter"></i></a></li>
                  <li><a class="social-link" href="#"><i class="fab fa-youtube"></i></a></li>
                  <li><a class="social-link" href="#"><i class="fab fa-instagram"></i></a></li>
                </ul>
              </div>
            </div>
            <div class="col-md-6 col-lg-6 col-xl-2">
              <div class="widget widget_nav_menu">
                <h4 class="widget-title">Links</h4>
                <div class="menu-service-nav-menu-container">
                  <ul class="menu">
                    <li class="menu-item"><a href="index-mp-layout1.html">About</a></li>
                    <li class="menu-item"><a href="index-mp-layout1.html">Our Cases</a></li>
                    <li class="menu-item"><a href="index-mp-layout1.html">Latest News</a></li>
                    <li class="menu-item"><a href="index-mp-layout1.html">Free Consultation</a></li>
                    <li class="menu-item"><a href="index-mp-layout1.html">Contact Us</a></li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="col-md-6 col-lg-6 col-xl-2">
              <div class="widget widget_nav_menu">
                <h4 class="widget-title">Explore</h4>
                <div class="menu-footer-page-list">
                  <ul id="footer-page-list" class="menu">
                    <li><a href="index-mp-layout1.html">Service</a></li>
                    <li><a href="index-mp-layout1.html">About</a></li>
                    <li><a href="index-mp-layout1.html">Get a Quote</a></li>
                    <li><a href="index-mp-layout1.html">Latest Post</a></li>
                    <li><a href="index-mp-layout1.html">Success Story</a></li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="col-md-6 col-lg-6 col-xl-4">
              <div class="widget widget-newsletter">
                <h4 class="widget-title">Latest News</h4>
                <div class="latest-posts">
                  <article class="post media-post clearfix pb-0 mb-30">
                    <a class="post-thumb" href="news-details.html"><img width="65" class="rounded" src="http://placehold.it/95x95" alt=""></a>
                    <div class="post-right">
                      <div class="post-date">
                        <span class="entry-date text-theme-colored1">Jan 22 - 2021</span>
                      </div>
                      <h6 class="post-title"> <a href="news-details.html" class="text-white font-weight-600">A Clean Water Gives More Good Taste </a> </h6>
                    </div>
                  </article>
                  <article class="post media-post clearfix pb-0">
                    <a class="post-thumb" href="news-details.html"><img width="65" class="rounded" src="http://placehold.it/95x95" alt=""></a>
                    <div class="post-right">
                      <div class="post-date">
                        <span class="entry-date text-theme-colored1">Jan 22 - 2021</span>
                      </div>
                      <h6 class="post-title"> <a href="news-details.html" class="text-white font-weight-600">A Clean Water Gives More Good Taste </a> </h6>
                    </div>
                  </article>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="footer-bottom">
        <div class="container">
          <div class="row pt-40 pb-40 justify-content-center">
            <div class="col-sm-6">
              <div class="footer-paragraph text-center">
                © 2021 ThemeMascot. All Rights Reserved.
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </footer>
  <a class="scrollToTop" href="#"><i class="fa fa-angle-up"></i></a>
</div>
<!-- end wrapper -->

<!-- Footer Scripts -->
<!-- JS | Custom script for all pages -->
<script src="js/custom.js"></script>

</body>
</html>
